Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 14:32:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c rankyeong lee                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rankyeong lee Bot:  Hi Rankyeong Lee ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971553721854            06:18 PM, 16th May                   Sohaib                   Hi Rankyeong  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:18 PM, 16th May                     rankyeong lee                    Hi I’d like to return all the items I ordered online and requested for a click and collect           06:19 PM, 16th May                     rankyeong lee                    I got a text saying it’s ready for collection but my husband already bought all those items so I don’t need those anymore           06:19 PM, 16th May                     rankyeong lee                    Could you help me with this?           06:20 PM, 16th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:20 PM, 16th May                     rankyeong lee                    Are you there?           06:25 PM, 16th May                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is ready for collection now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the store, we request you to inform him to cancel the pickup. Once the order will return back to the warehouse we will process the refund for the same as soon as possible.           06:25 PM, 16th May                     rankyeong lee                    Alright then I just need to call the shop?           06:26 PM, 16th May                     rankyeong lee                    I think I will do that           06:27 PM, 16th May                     rankyeong lee                    Thanks for the help           06:27 PM, 16th May                     rankyeong lee                    I need to get back to my babies now           06:27 PM, 16th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:29 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2586087